package com.yidian.shenghuoquan.newscontent.http.callback

/**
 * author: yinjiacheng
 * date: 6/1/21 5:50 PM
 * description: API /merchant/auth/personal_check
 */
interface IAuthPersonalCheckCallback {
    fun authPersonCheckSuccess()
    fun authPersonCheckFailure(message: String?)
}